Permalink
Browse files

Require rubygems in build script so JSON is available in Ruby 1.8. Cl…

…oses #119.
  • Loading branch information...
1 parent afdea8d commit c01c291856754b2f3c88a50e3b850ec79207dfda @molily molily committed Jun 21, 2012
Showing with 1 addition and 0 deletions.
  1. +1 −0 build/build.rb
View
@@ -1,4 +1,5 @@
#!/usr/bin/env ruby
+require 'rubygems'
require 'json'
require './convert'

0 comments on commit c01c291

Please sign in to comment.